lapacke_dspgst_work.c(3)

NAME
lapacke_dspgst_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dspgst_work (int matrix_layout, lapack_int itype, char uplo, lapack_int n, double *ap, const double *bp)

Function Documentation

  lapack_int LAPACKE_dspgst_work (int matrix_layout, lapack_int itype, char uplo, lapack_int n, double * ap, const double * bp)

Definition at line 36 of file lapacke_dspgst_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.